@charset "utf-8";

body{
	font: small/1.5 "Hiragino Kaku Gothic Pro", Meiryo, "MS PGOTHIC", Arial, sans-serif;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(../images/bg.png) no-repeat center top;
}
a img{
	border: none;
}
a:link{
	color: #0060af;
	text-decoration: none;
}
a:visited{
	color: #0060af;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: none;
}
sub{
	line-height: 1;
	vertical-align: text-bottom;
	font-size: 70%;
}

/* @group layout */

#container{
	text-align: left;
	width: 940px;
	margin: 0 auto;
}
#header {
	width: 940px;
	float: left;
	margin-bottom: 10px;
}
#footer{
	width: 940px;
	float: left;
	margin-top: 0;
}
#bodyContents{
	width: 940px;
	float: left;
}
#pageContents{
	width: 745px;
	float: right;
	padding-top: 2px;
}

#pageContents.lo2cols{/*2cols*/
	clear: both;
	width: 745px;
	float: left;
	padding-left: 97px;
	padding-top: 0;
}
#brdClm{
	width: auto;
	float: left;
	margin-bottom: 5px;
}
#prntTitle,
#pageTitle{
	clear: both;
}
#mainContents{
	width: 550px;
	float: left;

	/*2colTest*/
	width: 100%;
}
.column2 #mainContents{
	width: 745px !important;
	float: none;
}
#pageContents.lo2cols #mainContents{/*2cols*/
	width: 745px;
}
#relatedContents{
	width: 165px;
	float: right;

	/*2colTest*/
	display: none;
}
#scMenu{
	width: 165px;
	float: left;
}
/**/
.relatedContents{
	border: dotted 1px #999;
}


/* @end */

/* @group header */

#header{
	position: relative;
	height: 109px;
	z-index: 10;
}
#coName{
	position: absolute;
	top: 27px;
	right: 0;
}
#coName h1{
	margin: 0;
}
#header ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#header #svMenu{
	position: absolute;
	top: 27px;
	right: 171px;
	height: 28px;
	width: 411px;
	background: url(../images/svcmenu.png) no-repeat;
}
#header #svMenu ul{
	position: relative;
}
#header #svMenu ul li{
	position: absolute;
}
#header #svMenu ul li a{
	display: block;
	height: 28px;
	text-indent: -9999px;
}
#svm-1{ left: 0; width: 56px;}
#svm-2{ left: 56px; width: 57px;}
#svm-3{ left: 113px; width: 142px;}
#svm-4{ left: 255px; width: 79px;}
#svm-5{ left: 334px; width: 78px;}

/* @group gNavi */

#gNavi{
	position: absolute;
	width: 940px;
	height: 30px;
	top: 79px;
	left: 0;
	background: url(../images/gnavi.png) no-repeat;
	z-index: 10;
	font-size: 12px;
}
#gNavi ul li a{
	text-indent: -9999px;
}
#gNavi ul ul li a{
	text-indent: 0;
	/*font-size: 90%;*/
	border-left: 1px solid #e0e0e0;
}
* html #gNavi ul ul li a{
	border-right: 1px solid #e0e0e0;
}
* html #gNavi ul {
	/*border-bottom: 1px solid #e0e0e0;*/
}
#gn-01{ width: 102px;}
#gn-02{ width: 98px;}
#gn-03{ width: 105px;}
#gn-04{ width: 168px;}
#gn-05{ width: 99px;}
#gn-06{ width: 97px;}
#gn-01 a:hover, #gn-01.sfHover{background: url(../images/gnavi.png) no-repeat -0px -40px;}
#gn-02 a:hover, #gn-02.sfHover{background: url(../images/gnavi.png) no-repeat -102px -40px;}
#gn-03 a:hover, #gn-03.sfHover{background: url(../images/gnavi.png) no-repeat -200px -40px;}
#gn-04 a:hover, #gn-04.sfHover{background: url(../images/gnavi.png) no-repeat -305px -40px;}
#gn-05 a:hover, #gn-05.sfHover{background: url(../images/gnavi.png) no-repeat -473px -40px;}
#gn-06 a:hover, #gn-06.sfHover{background: url(../images/gnavi.png) no-repeat -572px -40px;}
#gNavi ul ul li a:hover{
	background-image: none;
}


/* @end */

/* @group sSrch */

#sSrch{
	position: absolute;
	top: 84px;
	right: 10px;
	z-index: 200;
	display: block;
}
#siteSrch{
	margin: 0;
	padding: 0;
	position: relative;
	width: 157px;
}
#siteSrch input:forcus{
	margin: 0;
	padding: 0;
}
#siteSrch input#keyword{
	position: absolute;
	top: 0;
	left: 0px;
	margin: 0;
	padding: 0 0 0 20px;
	border: 0;
	height: 20px;
	line-height: 20px;
	width: 113px;
	background: none;
}
#siteSrch input#button{
	position: absolute;
	top: 0;
	right: 0;
	height: 20px;
	width: 24px;
	background: none;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
}

/* @end */


/* @end */

/* @group footer */

#footer{
	color: #333;
	font-size: 85%;
}
#ftSiteMap{
	padding: 12px 0 30px 20px;
	background: #f9f9f9;
	border-top: 1px solid #bfbfbf;
	float: left;
	width: 920px;
	margin: 0 0 1px;
}
#ftSiteMap a{
	display: block;
	padding: 6px 0 4px;
}
#ftSiteMap a:link,
#ftSiteMap a:visited{
	color: #333;
}
#ftSiteMap a:hover{
	color: #000;
}
#ftSiteMap dl{
	float: left;
	width: 131px;
}
#ftSiteMap dt{
	font-weight: bold;
}
#ftSiteMap dd{
	margin: 0;
}
#ftSiteMap ul{
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0;
}
#ftSiteMap li{
	border-top: solid 1px #ddd;
}
/*ie6*/
* html #ftSiteMap li{
	line-height: 1.2;
	height: 100%;
}
* html #ftSiteMap a{
	padding: 7px 0 0 0;
}

/**/
#ftNavi{
	clear: both;
	padding: 12px 7px 30px;
	border-top: 1px solid #0060af;
}
#ftNavi ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#ftNavi ul li{
	display: inline;
	margin-right: 20px;
}
#ftMenu{
	float: left;
}
#ftMenu a:link,
#ftMenu a:visited{
	color: #333;
}
#copyright{
	float: right;
	font-size: 85%;
}

/* @end */

/* @group bodyContents */

/* @group brdClm */

#brdClm ol{
	list-style: none;
	margin: 0;
	padding: 0 0 0 7px;
	font-size: 86%;
}
#brdClm ol li{
	display: inline;
}
#brdClm ol li a:link,
#brdClm ol li a:visited{
	color: #333;
}

/* @end */

/* @group scMenu */

#scMenu {
	background: url(../images/cmboder_top.png) no-repeat;
	width: 173px;
	margin: 0 -3px 30px -5px;
}
#scMenu .cmInn{
	padding: 10px 3px 10px 5px;
	width: 165px;
	background: url(../images/cmboder_bottom.png) no-repeat 0 bottom;
}

#scMenu ul{
	list-style: none;
	margin: 0;
	padding: 2px 0 0;
	background: #f9f9f9;
}
#scMenu ul li{
	border-bottom: solid 1px #ccc;
}
#scMenu ul li a{
	display: block;
	padding: 8px 0 6px 18px;
	text-decoration: none;
	font-size: 90%;
	line-height: 1.2;
	background: url(../images/arr_def_1.png) no-repeat 6px 7px;
}
* html #scMenu ul li a{
	padding: 7px 0 4px 18px;
	background-position: 6px 8px;
}
#scMenu .cmtt strong{
	display: block;
	font-weight: normal;
	font-size: 90%;
	line-height: 1.2;
	color: #0060af;
}
#scMenu ul li strong{
	display: block;
	padding: 8px 0 6px 8px;
}
#scMenu ul li a.extLink{
	background: url(../images/arr_ext_1.png) no-repeat 6px 7px;
}
* html #scMenu ul li a.extLink{
	background-position: 6px 8px;
}
#scMenu ul ul li a.extLink{
	background: url(../images/arr_ext_1.png) no-repeat 6px 1px;
}
* html #scMenu ul ul li a.extLink{
	background-position: 6px 2px;
}
#scMenu ul li ul{
	margin: 0;
}
#scMenu ul ul li a{
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(../images/arr_def_2.png) no-repeat 6px 3px;
}
* html #scMenu ul ul li a{
	padding-top: 4px;
	padding-bottom: 4px;
}
#scMenu ul li a.current{
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
#scMenu ul li a.prntCrnt{
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#scMenu ul ul li{
	border-bottom: none;
}
* html #scMenu ul ul li{
	height: 1px;
}
* html #scMenu ul ul li a{
	height: 1px;
}
#scMenu ul li ul{
	display: none;
	margin-bottom: 7px;
	padding-left: 10px;
}
#scMenu ul li ul li.parentCt.ctmCurrent {
	border-top: dotted 1px #aaa;
	border-bottom: dotted 1px #aaa;
	margin: 10px 0 10px 0;
	padding-top: 7px;
}
/**/
#scMenu ul li ul.currentChild,
#scMenu ul.currentRoot{
	display: block;
}

/**/
#scMenu ul li a.current{
	background: url(../images/arr_crnt_1.png) no-repeat 6px 7px;
}
#scMenu ul ul li a.current{
	background: url(../images/arr_crnt_2.png) no-repeat 6px 3px;
}
/**/

/* @end */

/* @group newsIndex */

#newsIndex{

	background: url(../images/bg_news_title.png) no-repeat;
/*2colTest*/
	width: 100%;
	margin-bottom: 30px;
	border-top: solid 4px #0060af;
	position: relative;
	z-index: 1;
}
#newsIndex h2{
	text-indent: -9999px;
	margin: 0;
	height: 40px;
	border: none;
}
/*2colTest*/
#newsIndex #niBtns {
	list-style: none;
	margin: 0;
	padding: 8px 0 0 9px;
	position: absolute;
	top: 0;
	left: 600px;
	height: 29px;
	background: url(../images/nibtn_spr.png) no-repeat;
}
#newsIndex #niBtns li{
	float: left;
	margin-right: 5px;
}
#newsIndex #niBtns li a{
	display: block;
	text-indent: -9999px;
	width: 56px;
	height: 19px;
	background: url(../images/trancimg.png) no-repeat;
}
#niList{
	background: url(../images/ni_btn_list.png) no-repeat;
}
#niRss{
	background: url(../images/ni_btn_Rss.png) no-repeat;
}
#niHeadLines dl{
	margin: 10px 12px;
	padding: 0;
}
#niHeadLines dt{
	float: left;
}
#niHeadLines dd{
	padding-left: 14ex;
	margin-left: 0;
	margin-bottom: 7px;
}
#niHeadLines dd a{
	display: block;
}
#niHeadLines dd p{
	margin: 0;
}

/* @end */

/* @group categoryIndex */

#ctIndex{
	float: left;
	width: 550px;


	/*2colTest*/
	width: 100%;
}
#ctIndex .menuLine{
	float: left;
	width: 550px;
	/*2colTest*/
	width: 100%;
}
#ctIndex .menuSegment{
	width: 355px;
	float: left;
}
#ctIndex .menuSegment.wide{
	width: 550px;
	/*2colTest*/
	width: 100%;
}
#ctIndex .menuSegment h2{
	font-size: 100%;
	margin: 0;
	padding: 1px 0;
	background: url(../images/bd_h_dot.png) repeat-x;
	border: none;
}
#ctIndex .menuSegment.lastLine{
	background: url(../images/bd_h_dot.png) repeat-x 0 bottom;
	margin-bottom: 20px;
}
#ctIndex .menuSegment h2 a{
	background: url(../images/arr_index.png) no-repeat 10px 15px;
	display: block;
	margin: 0;
	padding: 13px 0 11px 27px;
}
#ctIndex .menuSegment h2 strong{
	display: block;
	margin: 0;
	padding: 13px 0 11px 10px;
}
#ctIndex .menuSegment h2 a.menuExtLink{
	background: url(../images/arr_tx_link_ext.png) no-repeat 10px 17px;
	display: block;
	margin: 0;
	padding: 13px 0 11px 27px;
}
#ctIndex .menuSegment ul{
	list-style: none;
	margin: -5px 0 0 0;
	padding: 0 0 10px 15px;
	float: left;
	width: 240px;
}
#ctIndex .menuSegment.wide ul{
	width: auto;
}
#ctIndex .menuSegment ul li{
	display: block;
	float: left;
	margin-right: 20px;
	background: url(../images/arr_def_1.png) no-repeat;
	padding: 0 0 0 12px;
	font-size: 90%;
}
#ctIndex .menuSegment ul li a{
	white-space: nowrap;
}
#ctIndex .menuSegment.oddSegment{
	clear: both;
	margin-right: 30px;
}
#ctIndex .menuSegment ul.liNoFloat li{
	float: none;
}
#ctIndex .menuSegment ul.liNoFloat li a{
	white-space: normal;
}
#ctIndex .menuSegment .breakLine{
	clear: both;
}
#ctIndex .noTitle{
	background: url(../images/bd_h_dot.png) repeat-x 0 top;
	padding-top: 20px;
}

/* @csr categoryIndex */ /* 599行目～630行目 CSR情報　追加*/
#ctIndex .menuLine2 {
	float: left;
	width: 550px;
	margin-bottom: 20px;
}

#ctIndex .menuSegment2{
	width: 260px;
	float: left;
}

#ctIndex .menuSegment2 h2{
	font-size: 100%;
	margin: 0;
	padding: 1px 0;
	background: url(../images/bd_h_dot.png) repeat-x;
	border: none;
}

#ctIndex .menuSegment2 h2 a{
	background: url(../images/arr_index.png) no-repeat 10px 15px;
	display: block;
	margin: 0;
	padding: 13px 0 11px 27px;
}

#ctIndex .menuSegment2.oddSegment{
	clear: both;
	margin-right: 30px;
}
/* csr ここまで */

/* @end */

/* @group pageTitle */

#prntTitle{
	margin-bottom: 10px;
}
#prntTitle h1,
#prntTitle p{
	margin: 0;
	padding: 0;
	line-height: 85px;
	height: 85px;
	text-indent: -9999px;/**/
}
#prntTitle a{
	display: block;
	height: 85px;
}
/**/
#pageTitle{
	margin: 0 0 20px;
}
#pageTitle h1{
	margin: 0 0 0;
}
#pageTitle h1,
#mainContents h1{
	font-size: 140%;
	border-bottom: 2px solid #0060af;
	border-top: solid 4px #0060af;
	padding-bottom: 6px;
	padding-top: 14px;
	padding-left: 10px;
	border-bottom: 1px solid #bfbfbf;
	background: url(../images/bg_pagetitle.png) repeat-x 0 bottom;
}
#pageTitle h1 span,
#mainContents h1 span{
	font-size: 70%;
}
#pageTitle h1 span.fontnml,
#mainContents h1 span.fontnml{
	font-weight: normal;
	font-size: 90%;
}
#pageTitle p#newsDate{
	font-size: 90%;
	font-weight: bold;
	color: #333;
	margin: 0;
	padding: 7px 10px;
}

/* @end */

#mainText{
	margin-bottom: 30px;
}
#mainText a:link,
#mainText a:visited{
	text-decoration: underline;
}
#mainText a:hover{
	text-decoration: none;
}
#mainText .plMenu a:link,
#mainText .plMenu a:visited,
#mainText .linkMenu a:link,
#mainText .linkMenu a:visited,
#mainText .pagetop a:link,
#mainText .pagetop a:visited{
	text-decoration: none;
}

/* @group cols */
/*2*/
/*2colTest*/

.col2Rim{
	width: 100%px;
	margin-top: 20px !important;
}
.col2Rim .col2L{
	width: 350px;
	float: left;
	clear: both;
}
.col2Rim .col2R{
	width: 350px;
	float: right;
}
/*3*/

.col3Rim{
/*2colTest*/
	width: 100%;
	margin-top: 25px !important;
}
.col3Rim .col3L{
	width: 170px;
	float: left;
	clear: both;
}
.col3Rim .col3LWide{
	width: 360px;
	float: left;
	clear: both;
}
.col3Rim .col3C{
	width: 170px;
	float: left;
	margin-left: 20px;
}
.col3Rim .col3R{
	width: 170px;
	margin-left: 20px;
	float: left;
}
.col3Rim .col3RWide{
	width: 360px;
	margin-left: 20px;
	float: left;
}
/* @end */

/* @group textFormat */

/*midashi*/
#mainText h2{
	clear: both;
	font-size: 110%;
	border-top: 1px solid #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
	background: #fff url(../images/bg_tt_h2.png) repeat-x 0 bottom;
	color: #000;
	margin: 25px 0 0 ;
	padding: 10px 10px 3px;
	width: 530px;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e9e9e9));*/
	/*2colTest*/
	width: auto;
}
#pageTitle h2{
	clear: both;
	font-size: 110%;
	border-top: 1px solid #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
	background: #fff url(../images/bg_tt_h2.png) repeat-x 0 bottom;
	color: #000;
	margin: 25px 0 0 ;
	padding: 10px 10px 3px;
	width: 530px;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e9e9e9));*/
	/*2colTest*/
	width: auto;
}
.column2 #mainText h2{
	width: auto;
}
.lo2cols #mainText h2{
	width: auto;
}
#mainText h2 span{
	font-size: 90%;
}
#mainText h3{
	margin: 25px 0 0 ;
	font-size: 110%;
	border-bottom: solid 1px #bfbfbf;
	padding: 0 0 5px 10px ;
	line-height: 1.2;
	clear: both;
}
#mainText h3 span{
	font-size: 85%;
	font-weight: normal;
}
#mainText h4{
	margin: 20px 0 0 ;
	font-size: 100%;
	line-height: 1.2;
	clear: both;
	border-left: 5px solid #cbcbcb;
	padding-left: 5px;
}
#mainText h4 span{
	font-weight: normal;
}
#mainText h5{
	margin: 25px 0 0 10px;
	font-size: 110%;
	border-bottom: solid 1px #bfbfbf;
	border-left: 5px solid #cbcbcb;
	padding: 6px 0 5px 10px ;
	line-height: 1.2;
	clear: both;
}
#mainText h5 span{
	font-size: 85%;
	font-weight: normal;
}
#mainText h6{
	margin: 30px 0 0 0 ;
	font-size: 100%;
	line-height: 1.2;
	clear: both;
	border-left: 5px solid #cbcbcb;
	padding-left: 5px;
}
#mainText h6 span{
	font-weight: normal;
}

#mainText h2 a,
#mainText h3 a{
	background: url(../images/arr_tx_link.png) no-repeat 0 2px;
	padding-left: 14px;
	text-decoration: none !important;
}
#mainText h2.none a,
#mainText h3.none a{
	background: none !important;
	padding-left: 0;
	text-decoration: none !important;
}

/*p*/
#mainText p{
	margin: 12px 0 0 ;
	padding-left: 10px;
	padding-right: 10px;
}
#mainText h2.txImg,
#mainText p.txImg{
	margin: 25px 0 25px;
	padding: 0 0 0 10px;
	background: #fff;
	border: none;
}
#mainText h2.txImg.bdTop{
	border-top: solid 1px #bfbfbf;
	padding-top: 20px;
}
#mainText address{
	margin: 12px 0 0 10px;
	font-style: normal;
}
#mainText sup{
	font-size: 70%;
}

/*ul*/
#mainText ul{
	list-style: none;
	margin: 15px 0 25px 15px;
	padding: 0;
}
#mainText ul li{
	background: url(../images/ul_bullet.png) no-repeat 0 0.5em;
	padding-left: 16px;
	margin-bottom: 5px;
}
#mainText ul ul{
	margin: 8px 0 15px 15px;
}
/*ol*/
#mainText ol{
	margin: 15px 0 25px 35px;
	padding: 0;
}

/* @end */

/* @group partsFormat */

/*linkList*/
#mainText ul.linkList li{
	background: url(../images/arr_tx_link.png) no-repeat 2px 3px;
}
#mainText ul.linkList li.extLink{
	background-image: url(../images/arr_tx_link_ext.png);
}
#mainText .linkList.pdfLink li,
#mainText .linkList li.pdfLink{
	background: url(../images/ico_pdf.png) no-repeat 0 2px;
}
#mainText .linkList.pdfLink li a,
#mainText .linkList li.pdfLink a{
	text-decoration:none !important;
}
#mainText .linkList.pdfLink li a:visited,
#mainText .linkList li.pdfLink a:visited{
	text-decoration:none !important;
}
#mainText .linkList.bookLink li,
#mainText .linkList li.bookLink{
	background: url(../images/ico_book.png) no-repeat 0 2px;
}
#mainText .linkList.bookLink li a,
#mainText .linkList li.bookLink a{
	text-decoration:none !important;
}
#mainText .linkList.bookLink li a:visited,
#mainText .linkList li.bookLink a:visited{
	text-decoration:none !important;
}
#mainText .linkList.bookLink{
	margin: 15px 0 10px 15px;
}

#mainText .linkList li.docLink{
	background: url(../images/ico_doc.png) no-repeat 0 2px;
}
#mainText ul.linkList li span{
	font-size: 85%;
}
#mainText ul.plMenu li{
	background: url(../images/arr_to_bottom.png) no-repeat 2px 2px;
}
#mainText .plMenu{
	list-style: none;
	padding: 0;
	font-size: 90%;
	margin: 20px 0 20px 10px;
}
#mainText .plMenu li ul{
	margin-top: 5px;
}
#mainText .plMenu li ul li{
	margin-bottom: 2px;
}
#mainText .plMenu.dispInline li{
	display: inline;
	margin-right: 1.5em;
}
#mainText .plMenu.dispInline a{
	white-space: nowrap;
}
#mainText ul.linkMenu li{
	background: url(../images/arr_def_2.png) no-repeat 2px 2px;
}
#mainText ul.linkMenu li.toDown{
	background: url(../images/arr_to_bottom.png) no-repeat 2px 2px;
}
#mainText .linkMenu{
	list-style: none;
	padding: 0;
	font-size: 90%;
	margin: 20px 0 20px 10px;
}
#mainText .linkMenu li ul{
	margin-top: 5px;
}
#mainText .linkMenu li ul li{
	margin-bottom: 2px;
}
#mainText .linkMenu.dispInline li{
	display: inline;
	margin-right: 1.5em;
}
#mainText .linkMenu.dispInline a{
	white-space: nowrap;
}

#mainText .linkList ol{
	margin: 0 0 10px 20px;
}
#mainText .linkList ol li{
	margin-bottom: auto;
}

#mainText .linkList .noIco li{
	background: none;
	padding-left: 0;
}

/* CSR情報 　20121113　追加*/　/* 924行目～949行目 CSR情報　追加 */

#mainText ul.plMenu .arnext {
	background: url(../images/arr_to_next.png) no-repeat 2px 2px;
}
#mainText ul.arclink li{
	background-image: url(../images/arr_def_1.png);
	background-repeat: no-repeat;
	background-position: 2px 0px;
}
#mainText ul.arclink li a{
	text-decoration: none;
}
#mainText .arclink {　
	list-style: none;
	padding: 0;
	font-size: 90%;
	margin: 20px 0 20px 10px;
}
#mainText .arclink li ul{　
	margin-top: 5px;
}
#mainText .arclink li ul li{
	margin-bottom: 2px;
}
/*　CSR情報ここまで　*/

/**/



/*textLevels*/
#mainText .infoLvl1,
#mainText .infoLvl2{
	border: solid 1px #aaa;
	margin: 1.5em 0;
	padding: 0 15px 1em;
	position: relative;
}
#mainText .infoLvl2{
	border: solid 1px #0060af;
	font-weight: bold;
}
#mainText .infoLvl2 h2{
	margin: 0 -15px;
	padding: 7px 10px 6px;
	border-top: none;
	background: none;
	border-bottom: solid 1px #0060af;
}
#mainText .infoLvl2 dl{
	margin: 15px 0;
}
#mainText .infoLvl2 dd{
	font-weight: normal;
}
/*align*/
#mainText .txL{
	text-align:left !important;
}
#mainText .txC{
	text-align:center !important;
}
#mainText .txR{
	text-align:right !important;
}
/**/
#mainText .txS{
	font-size: 90%;
}
#mainText .txLarge{
	font-size: 120%;
}
#mainText .txExLarge{
	font-size: 140%;
}
#mainText .fwNormal{
	font-weight: normal;
}
#mainText .txColor-1{
	color: #0060af;
}
#mainText .txColorGray{
	color: #444444;
}

/*dl*/
dl.dlFmt{
	margin: 15px 0 0;
	padding: 0 0 0 0;
}
dl.dlFmt dt{
	float: left;
	font-weight: bold;
	color: #333;
	padding: 0 1.0em 0 10px ;
	margin: 0;
}
dl.dlFmt dd{
	margin: 0 0 0.2em 0;
	padding: 0;
}
dl.dlFmt dd.breakLine{
	clear: left;
}
dl.dlNmp{
	margin: 0;
	padding: 0;
}
dl.dlNmp dt{
	float: left;
	margin: 0;
	padding: 0;
}

/*option*/
#mainText .dt3em dt{
	width:3.2em;
	padding: 0 0 0 10px;
}
#mainText .dt3em dd{
	padding-left:3.5em;
}
#mainText .dt5em dt{
	width:5.2em;
	padding: 0 0 0 10px;
}
#mainText .dt5em dd{
	padding-left:5.5em;
}
#mainText .dt6em dd{
	padding-left:6.5em;
}
#mainText .dd045em dd span{
	padding: 0 0 0 0.45em;
}
#mainText .dt7em dt{
	width:7.2em;
	padding: 0 0 0 10px;
}
#mainText .dt7em dd{
	padding-left:7.5em;
}
#mainText .dt9em dd{
	padding-left:9.5em;
}
#mainText dl.dlFmt dt.wAuto{
	width: auto;
}
#mainText dl.dtAbslt dt{
	position: absolute;
}
#mainText dl.noFloat dt{
	float: none;
}
#mainText dl.noFloat dd{
	padding: 0 0 15px 30px;
}
/**/
#mainText .notes{
	font-size: 90%;
	list-style: none;
	margin: 1em 0  ;
	padding: 0 0 0 10px;
}
#mainText .notes li{
	text-indent: -1em;
	padding-left: 1em;
	background: none;
}
#mainText dl.notes dt{
	float: left;
}


/*table*/
.tblFmtNoBd{
	border-collapse: collapse;
}
.tblFmtNoBd th,
.tblFmtNoBd td{
	vertical-align: top;
	padding: 0;
}
.tblFmtNoBd th{
	white-space: nowrap;
	padding: 0 2em .5em 0;
	color: #333;
}
.tblFmtNoBd td{
	padding-bottom: .5em;
}



/* @group table */

#mainText table.tblFmt-1{
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0;
	font-size:100%;
}
#mainText table.tblFmt-1 th,
#mainText table.tblFmt-1 td{
	border: solid 1px #bfbfbf;
	padding: 7px 10px 5px;
	/*line-height: 1.2;*/
}
#mainText table.tblFmt-1 thead th{
	background-color: #0060af;
	color: #fff;
}
#mainText table.tblFmt-1 tbody th{
	background-color: #edf7ff;
}
#mainText table.tblFmt-1 tfoot th,
#mainText table.tblFmt-1 tfoot td{
	border-top: double 3px #bfbfbf;
}
#mainText table.tblFmt-1 tfoot th{
	background-color: #d8edff;
}
#mainText table.tblFmt-1 tfoot td{
	background: #f9f9f9;
}
#mainText table.tblFmt-1.thNoWrap th{
	white-space: nowrap;
}
/*opVlineNone*/
#mainText table.tblFmt-1.opVlineNone th,
#mainText table.tblFmt-1.opVlineNone td{
	border-left: none;
	border-right: none;
}
#mainText table.tblFmt-1.opVlineNone thead th{
	background-color: #fff;
	color: #000;
	border-top: none;
}
#mainText table.tblFmt-1.opVlineNone tbody th{
	background-color: #f8f8f8;
	width:200px;
}
#mainText table.tblFmt-1.opVlineNone tfoot th,
#mainText table.tblFmt-1.opVlineNone tfoot td{
	border-top: solid 2px #bfbfbf;
}
#mainText table.tblFmt-1.opVlineNone tfoot th{
	background-color: #e5e5e5;
}
/*noBorder*/
#mainText table.tblFmt-1.noBorder th,
#mainText table.tblFmt-1.noBorder td{
	border: none;
}
#mainText table.tblFmt-1.noBorder thead th{
	background: #0060af;
	color: #fff;
}
#mainText table.tblFmt-1.noBorder tbody th{
	background: #f9f9f9;
	border-right: dotted 1px #bfbfbf;
}
#mainText table.tblFmt-1.noBorder tbody .alternative th{
	background: #d3e7f7;
}
#mainText table.tblFmt-1.noBorder td{
	background: #f9f9f9;
}
#mainText table.tblFmt-1.noBorder .alternative td{
	background: #d3e7f7;
}
#mainText table.tblFmt-1.noBorder .lastLine th,
#mainText table.tblFmt-1.noBorder .lastLine td{
	border-bottom: solid 1px #bfbfbf;
}
#mainText table.tblFmt-1.noBorder .firstLine th,
#mainText table.tblFmt-1.noBorder .firstLine td{
	border-top: solid 1px #bfbfbf;
}
/*align*/
#mainText table.tblFmt-1.tdC td{
	text-align:center;
}
#mainText table.tblFmt-1.tdR td{
	text-align:right;
}
#mainText table.tblFmt-1.thC th{
	text-align:center;
}
#mainText table.tblFmt-1.thThC thead th{
	text-align:center;
}
#mainText table.tblFmt-1.tdFsSmall td{
	font-size:10px;
}
#mainText table.tblFmt-1.tblPaddingSmall th,
#mainText table.tblFmt-1.tblPaddingSmall td{
	padding: 5px 2px;
}

#mainText table.tblFmt-1.tblFsSmall th,
#mainText table.tblFmt-1.tblFsSmall td{
	font-size:10px;
}
#mainText table.tblFmt-1.tblFsSmaller th{
	font-size:10px;
}
#mainText table.tblFmt-1.tblFsSmaller td{
	font-size:8px;
}


.vtop th,
.vtop td{
	vertical-align:top;
}

.thc thead th{
	text-align:center;
}
.tdr td{
	text-align:right;
}
.left th,
.left td{
	text-align:left;
}


/* @end */


/*emText*/
#mainText .txEmSection .main{
	font-weight: bold;
	font-size: 120%;
	padding: 15px 25px 5px ;
	background: #f1f1f1;/*edeff4*/
	margin: 10px 0 0 ;
}
#mainText .txEmSection .main h2{
	margin: 10px 0 0;
	background: none;
	border: none;
	padding: 0;
	border-bottom: solid 1px #bfbfbf;
}
#mainText .txEmSection .main p{
	margin-bottom: 25px;
}
#mainText .txEmSection .main ol{
	margin: 12px 0 20px 35px;
}
#mainText .txEmSection .main li{
	margin-bottom: 10px;
}
#mainText .txEmSection .main li p{
	font-size: 85%;
	font-weight: normal;
	margin: 0;
}
#mainText .txEmSection .main .altText{
	position: absolute;
	text-indent: -9999px;
	top: 0;
	left: 0;
}
#mainText .txEmSection .main .altText li{
	list-style: none;
}
#mainText .txEmSection .sub{
	font-size: 85%;
	margin: .5em 0 20px;
	color: #333;
}
#mainText .txEmSection .notes{
	font-size: 90%;
}

/* @group fig */

#mainText .figLeft,
#mainText .figRight,
#mainText .figRight2, /* CSR情報 　20121113  追加*/
#mainText .figRight3,
#mainText .figCenter{
	display: block;
	text-align: center;
	font-size: 90%;
	line-height: 1.3;
}
#mainText .figLeft{
	float: left;
	padding: 12px 20px 20px 0;
	background: #fff;
}
#mainText .figRight,
#mainText .figRight3{  /* CSR情報 20121113  追加 */
	float: right;
	padding: 12px 0 20px 20px;
	background: #fff;
}
#mainText .figCenter{
	margin: 18px 0 12px;
}
#mainText .figlef{
	margin: 18px 0 12px;
}
#mainText .figLeft img,
#mainText .figRight img,
#mainText .figRight2 img, /* CSR情報 20121113  追加*/
#mainText .figRight3 img,
#mainText .figCenter img{
	margin-bottom: 10px;
}
#mainText .figLeft p,
#mainText .figRight p,
#mainText .figRight2 p, /*  CSR情報 20121113  追加*/
#mainText .figRight3 p,
#mainText .figCenter p{
	margin: 0 7px 10px;
	padding-left: 0;
}
#mainText .figCenter.capLeft p,
#mainText .figCenter.capLeft ul,
#mainText .figCenter.capLeft dl{
	text-align: left;
}
#mainText .figCenter.capLeft ul.notes,
#mainText .figCenter.capLeft p.notes{
	margin-top: 0;
	font-size: 100%;
}
#mainText .figCenter.capLeft dl{
	margin-top: 10px;
}
.imgBorder img,
img.imgBorder{
	border: solid 1px #bfbfbf;
}
#mainText div.figLeft.figTop,
#mainText div.figRight.figTop{
	margin-top: 20px;
}
#mainText div.figLeft.pTop0,
#mainText div.figRight.pTop0{
	padding-top: 0;
}

.messageText{
	margin-bottom: 25px;
}
/*op*/

#mainText p .figInlineCenter{
	display: block;
	text-align: center;
	margin-bottom: 12px;
}

/*photoDisp*/
.photoDisp{
	position: relative;
}
.photoDisp .zoomPhoto{
	position: absolute;
	top: 0;
	border: solid 5px #f1f1f1;
	background: #fff;
	display: none;
}
.zoomPhoto img{
	border: 1px solid #0060af;
}


/* @end */

/* @end */

/* @group  txTab */

.txTab ul{
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
	font-size: 90%;
}
.txTab li{
	display: inline;
	white-space: nowrap;
	border-left: solid 1px #bfbfbf;
	padding: 0 1em;
}
.txTab li.ttFirst{
	border: none;
	padding-left: 0;
}
.txTab li.current a{
	font-weight: bold;
	color: #333;
}


/* @end */

/* @group relatedList */

#rcList {
	margin: 30px 0;
}
#rcList h2{
	font-size: 90%;
	margin: 0;
	padding: 0 0 2px 10px;
	border-bottom: solid 1px #bfbfbf;
	color: #333;
}
#rcList ul{
	list-style: none;
	margin: 0;
	padding: 10px 0 10px 5px;
	border-bottom: solid 1px #bfbfbf;
}
#rcList ul ul{
	padding: 2px 0 7px 5px;
	border-bottom: none;
}
#rcList li{
	background: url(../images/arr_def_1.png) no-repeat;
	padding-left: 12px;
}

/* @group getAdobeReader */

#relatedContents .getAdobeReader{
	clear: both;
	margin: 20px 3px 20px 4px;
	width: 158px;
}
#relatedContents .getAdobeReader p{
	margin: 0;
	font-size: 85%;
}
#relatedContents .getAdobeReader img{
	float: left;
	margin-bottom: 5px;
}

/* @end */

/* @end */



/* @group faq */

#mainText #qList dt{
	font-weight: bold;
	padding-left: 10px;
}
#mainText #qList dd{
	margin: 0;
}

#mainText #qList .plMenu{
	font-size: 100%;
	margin: 1em 0 2em 0;
}
#qList ol{
	font-weight: bold;
}
#qList ol li{
	background: url(../../common/images/bd_h_dot.png) repeat-x 0 bottom;
	padding: 5px 0 5px 10px;
}


#ansList {
	border-top: 1px solid #0060af;
	padding-top: 20px;
}
#ansList dl{
	margin-top: 20px;
}
#ansList dt{
	font-weight: bold;
	margin-bottom: 5px;
	background: url(../../common/images/bd_h_dot.png) repeat-x 0 bottom;
}
#ansList dd dt{
	background: none;
	color: #333;
}
#ansList dt strong{
}
#ansList dd{
	margin: 0;
}

/* @end */

/**/

/* @group parts */

/* @group a Button */

#mainText .btnFmt{
	text-align: center;
	margin: 30px 0;
	font-size: 110%;
}

#mainText .btnFmt li{
	background-image: none;
	margin: 0;
	padding: 0;
}
#mainText .btnFmt li strong{
	display: inline-block;
	background-image: none;
	background-color: #f1f1f1;
	padding: 3px 4px;
	margin: 0 6px;
}
#mainText .btnFmt a{
	background: #e4f2fe url(../images/bg_submitbtn.png) no-repeat right bottom;
	border: none;
	padding: 10px;
	width: 10em;
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #bbb;
	border-right: solid 1px #ccc;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #0060af;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
}
* html #mainText .btnFmt a{
	padding: 10px 10px 6px 10px;
}
#mainText .btnFmt a:hover{
	color: #000;
}

/* @end */

/* @group getAdobeReader */

#mainText .getAdobeReader{
	clear: both;
	border: solid 1px #ccc;
	padding: 15px;
	margin: 30px 0 20px 0;
}
#mainText .getAdobeReader p{
	margin: 0;
	font-size: 90%;
}
#mainText .getAdobeReader img{
	float: left;
	margin-right: 15px;
}

/* @end */

.pagetop{
	clear: both;
	text-align: right;
	font-size: 85%;
	padding: 0 0 25px;
	margin: 0;
	width: 100%;
}
.pagetop a{
	background: url(../images/arr_to_top.png) no-repeat right;
	padding-right: 20px;
}
#mainText .pagetop{
	padding: 25px 0 0;
}
#ctIndex .pagetop{
	border-top: 1px solid #bfbfbf;
	padding: 25px 0 25px;
	margin-top: 20px;
	width: 550px;
	float: left;
	/*2colTest*/
	width: 100%;
}

.mnNextBack{
	width: 540px;
	float: left;
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
	padding: 5px;
	font-size: 90%;
	margin: 20px 0;
}
.mnNextBack ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.mnNextBack li.back{
	float: left;
}
.mnNextBack li.next{
	float: right;
}

.sprLineTB{
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
}
.sprLineT{
	border-top: solid 1px #bfbfbf;
}
.sprLineB{
	border-bottom: solid 1px #bfbfbf;
}
.hstLineB{
	border-bottom: dotted 1px #bfbfbf;
	padding-bottom: 8px;
}
.hstListBook{
	margin-top: 20px;
	margin-bottom: 12px;
	padding-bottom: 10px !important;
	border-bottom: dotted 1px #bfbfbf;
}
ul.linkList pdfLink .hstListT{
	margin-top: 12px;
}
.clrNone{
	clear: none !important;
}
.clrBoth{
	clear: both !important;
}
.borderTop{
	border-top: solid 1px #bfbfbf;
	padding-top: 20px;
}
.borderBottom{
	border-bottom: solid 1px #bfbfbf;
	padding-bottom: 20px;
}

#mainText p.messageSig{
	margin: 30px 0 10px 0;
	float:right;
}
#mainText p.messageSig .date{
	display: block;
	margin-bottom: 15px;
}

/* @end */

/* @group calenderList_dl */

.calenderList{
	clear: both;
}
.calenderList dl dt{
	float: left;
}
.calenderList dl dd{
	margin: 0;
	padding-left: 8em;
	margin-bottom: 10px;
}

/* @end */

/* @group calenderTable */

.calenderTable table{
	border-collapse: collapse;
	width: 100%;
}
.calenderTable table th,
.calenderTable table td{
	border: solid 1px #ddd;
	vertical-align: top;
	padding: 7px;
}
.calenderTable table th{
	text-align: right;
	background: #f9f9f9;
}

/* @end */

/* @group download_table */

.dlList{
	margin-bottom: 20px;
}
.dlList table{
	border-collapse: collapse;
	width: 100%;
}
.dlList th,
.dlList td{
	padding: 7px;
	border-bottom: dotted 1px #aaa;
	vertical-align: top;
}
.dlList th{
	text-align: left;
}
.dlList td{
}

/* @end */
/* @end */

/* @group clearFix */

/*---- for not IE ----*/
.clearFix:after{
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*---- for IE7 and Mac ----*/
.clearFix{
	display: inline-block;
	min-height: 1%;
	/* escape MacIE5 \*/
	display: block;      /*---- for not Mac ----*/
	/* escape MacIE5 */
}

/*---- for IE5 IE6... ----*/
/* escape MacIE5 \*/
* html .clearFix{
	height: 1%;
}
/* escape MacIE5 */


/* @end */













	clear: both !important;
}
.borderTop{
	border-top: solid 1px #bfbfbf;
	padding-top: 20px;
}
.borderBottom{
	border-bottom: solid 1px #bfbfbf;
	padding-bottom: 20px;
}

#mainText p.messageSig{
	margin: 30px 0 10px 0;
	float:right;
}
#mainText p.messageSig .date{
	display: block;
	margin-bottom: 15px;
}

/* @end */

/* @group calenderList_dl */

.calenderList{
	clear: both;
}
.calenderList dl dt{
	float: left;
}
.calenderList dl dd{
	margin: 0;
	padding-left: 8em;
	margin-bottom: 10px;
}

/* @end */

/* @group calenderTable */

.calenderTable table{
	border-collapse: collapse;
	width: 100%;
}
.calenderTable table th,
.calenderTable table td{
	border: solid 1px #ddd;
	vertical-align: top;
	padding: 7px;
}
.calenderTable table th{
	text-align: right;
	background: #f9f9f9;
}

/* @end */

/* @group download_table */

.dlList{
	margin-bottom: 20px;
}
.dlList table{
	border-collapse: collapse;
	width: 100%;
}
.dlList th,
.dlList td{
	padding: 7px;
	border-bottom: dotted 1px #aaa;
	vertical-align: top;
}
.dlList th{
	text-align: left;
}
.dlList td{
}

/* @end */
/* @end */

/* @group clearFix */

/*---- for not IE ----*/
.clearFix:after{
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/*---- for IE7 and Mac ----*/
.clearFix{
	display: inline-block;
	min-height: 1%;
	/* escape MacIE5 \*/
	display: block;      /*---- for not Mac ----*/
	/* escape MacIE5 */
}

/*---- for IE5 IE6... ----*/
/* escape MacIE5 \*/
* html .clearFix{
	height: 1%;
}
/* escape MacIE5 */


/* @end */



/*---- 131125追加 ----*/


iframe#ifrm {
	height: 1100px;
	height: 1150px\9;
}

/**/
/*20120806 mokuji_navi*/
#mainText .pnMenu a:link,
#mainText .pnMenu a:visited
{
	text-decoration: none;
}

#mainText ul.pnMenu li{
	background: url(../images/arr_to_bottom.png) no-repeat 2px 2px;
}

#mainText ul.pnMenu .arnext {
	background: url(../images/arr_to_next.png) no-repeat 2px 2px;
}

#mainText ul.pnMenu .artop {
	background: url(../images/arr_to_top.png) no-repeat 2px 2px;
}


#mainText .pnMenu{
	list-style: none;
	padding: 0;
	font-size: 90%;
	margin: 20px 0px 20px 10px;
}
#mainText .pnMenu li ul{
	margin-top: 5px;
}
#mainText .pnMenu li ul li{
	margin-bottom: 2px;
}
#mainText .pnMenu.dispInline li{
	display: inline;
	margin-right: 1.5em;
}
#mainText .pnMenu.dispInline a {
	white-space: nowrap;
}
#mainText #qList .pnMenu {
	font-size: 100%;
	margin: 1em 0 2em 0;
}

#mainText .extLinkS{
	background: url(../images/arr_tx_link_ext.png) no-repeat 2px 3px;
	padding: 0px 0px 0px 16px;
}
#mainText .extLinkS a{
	text-decoration:none !important;
}
#mainText .pdfLinkS{
	background: url(../images/ico_pdf.png) no-repeat 0 2px;
}
#mainText .pdfLinkS a{
	text-decoration:none !important;
}
#mainText .extLinkS a:visited,
#mainText .pdfLinkS a:visited{
	text-decoration:none !important;
}

.imgHst{
	border: solid 1px #bfbfbf;
	margin: 10px 12px 10px 10px;
}






